RubyGems Navigation menu

spree_sample 1.0.0.rc3

Required dependency for Spree

Versions:

  1. 4.2.1 - March 05, 2021 (963 ko)
  2. 4.2.0 - February 25, 2021 (963 ko)
  3. 4.2.0.rc5 - February 04, 2021 (963 ko)
  4. 4.2.0.rc4 - January 20, 2021 (963 ko)
  5. 4.2.0.rc3 - January 18, 2021 (962 ko)
  6. 1.0.0.rc3 - January 31, 2012 (820 ko)
Voir toutes les versions (274)

Dépendances de Runtime (1):

  • spree_core = 1.0.0.rc3
  • Propriétaires:

    Auteurs:

    • Sean Schofield

    Total de contrôle SHA 256:

    5b033b621deb20ef320b3fb8ed0aa50775c53dba9e21518e3f167400a38aeaef

    Total de téléchargements 1 187 564

    Pour cette version 1 583

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    aucune

    Version de Ruby requise: >= 1.8.7

    Required Rubygems Version: > 1.3.1

    Liens: